﻿/* Override Header CSS for homepage */
#home #header-wrapper {
	background-image: url(../images/top_bar.png);
	background-repeat: repeat-x;
	background-position: 0 -41px;
	border-bottom: none;
}

#home #header {
	height: 41px;
}

#home #header-inner {
	position: relative;
}

#home #header-right{
	margin-left: 239px;
}

#home #content {
    margin-top: 1em;
}

/* Main navbox on homepage */
#navbox {
	color: #4072A3;
	height: 481px;
	width: 239px;
	background-image: url(../images/nav_top.png);
	background-repeat: no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 99;
}

/* Reset some Telerik CSS */
div.RadTabStripLeft_Sitefinity .rtsOut,
div.RadTabStripRight_Sitefinity .rtsOut,
div.RadTabStripLeft_Sitefinity .rtsLink, 
div.RadTabStripRight_Sitefinity .rtsLink {
    padding: 0px;
}

.RadTabStripLeft_Sitefinity .rtsLast .rtsLink,
.RadTabStripRight_Sitefinity .rtsLast .rtsLink {
    border-bottom: none;
}

#navbox .RadTabStripVertical,
#navbox .RadTabStripVertical .rtsLevel {
    width: 100%;
}

#navbox ul {
	list-style: none;
	margin: 111px 0px 0px 0px;
	padding: 0px;
    width: 100%;
}

#navbox .rtsLI {
    padding: 4px 0px 4px 0px;
    width: 130px;
    margin: 0px auto 0px auto;
    background: url(../images/hr-bg.gif) no-repeat bottom center;
}

#navbox li.rtsFirst {
	padding-top: 20px;
}

#navbox li.rtsLast {
    background: none;
}

#navbox a:link,
#navbox a:visited,
#navbox a:hover,
#navbox a:focus,
#navbox a:active {
	color: #4072A3;
	text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
	font-size: 14px;
}

#navbox a:hover,
#navbox a:focus,
#navbox a:active {
	text-decoration: underline;
}

#navbox .rtsIn {
    text-align: center;
}

#navbox hr {
	background: url(../images/hr-bg.gif) 50% 50% no-repeat;
	width: 130px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 5px 0;
	border: none !important;
}

#navbox .quicklinks {
	background-image: url(../images/quick_links_box.gif);
	background-repeat: no-repeat;
	width: 178px;
	height: 158px;
	margin: 10px auto 0;
	text-align: center;
}

#navbox .quicklinks .rtsUL {
	margin: 0px;
}

#navbox .quicklinks .rtsFirst {
    padding-top: 0px;
}

#navbox .quicklinks .rtsUL .rtsLI {
	background: none;
    padding: 2px 0px 2px 0px;
}

#navbox .quicklinks .rtsUL .rtsLI  .rtsLink {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

#navbox .quicklinks .heading {
	color: black;
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 2px;
}

/* Rotating Banner */
#rotating-banner-wrapper {
	width: 100%;
}

#rotating-banner {
	width: 1102px;
	margin: 10px auto 0px auto;
	height: 430px;
	z-index: 80;
	position: relative;
}

.bannermenu {
	background: url("../images/t1_banner_linkbar.png") repeat-x scroll 0 0 transparent;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 43px;
	position: absolute;
	bottom: 35px;
	left: 0;
	vertical-align: middle;
	width: 100%;
	z-index: 18;
}

.bannermenu div:first-child {
	margin-left: 360px;
}

.bannermenu .menu_select,
.bannermenu .menu_unselect {
	margin-top: 2px;
	height: 100%;
}

.bannermenu .menutext {
	float: left;
	padding: 12px;
}

.bannermenu img {
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	z-index: 1;
}

.bannermenu a {
	color: #fff;
	text-decoration: none;
}

.bannermenu a:hover {
	color: #fff;
	text-decoration: underline;
}

.menu_unselect { /*padding-top:25px;*/
	float: left;
	text-align: center;
}

.menu_unselect .menuseperator {
	background: url("../images/menu_separator.jpg") no-repeat scroll 0 11px
		transparent;
	float: left;
	display: block;
	height: 100%;
	width: 1px;
}

.menu_select {
	color: #6c5210;
	margin-top: -14px !important;
	background-image: url(../images/menu_arrow.png);
	background-position: center 0;
	background-repeat: no-repeat;
	float: left;
	text-align: center;
	z-index: 2;
}

.menu_select .menutext {
	margin-top: 14px !important;
	background-color: #FFD25E;
}

.menu_select a {
	color: #6c5210;
	text-decoration: none;
}

.menu_select a:hover {
	color: #6c5210;
	text-decoration: underline;
}

#banners {
	float: left;
	position: relative;
	margin: 0 0 15px;
	width: 100%;
	z-index: 16;
}

.bannerimg {
	height: 430px;
	position: absolute !important;
	width: 1102px;
}

.Learn_more {
	background: url(../images/learn_more_bg.png) repeat;
	color: #000000;
	float: right;
	font-size: 27px;
	font-weight: bold;
	height: 32px;
	line-height: 27px;
	margin-left: 10px;
	position: absolute;
	right: 0;
	top: 193px;
	vertical-align: middle;
	width: 310px;
}

.Learn_more span {
	left: 20px;
	position: relative;
	top: 3px;
}

.Learn_more a {
	color: #000000;
}